<?xml version="1.0" encoding="windows-1251"?>
<items>
<main>
	<table>comments</table>
	<increment>comment_id</increment>
	<title>Контент. Комментарии</title>
</main>
<item>
	<column>author_id</column>
	<title>id</title>
	<type>increment</type>
	<view>
		<table>False</table>
		<form>False</form>
	</view>
</item>
<item>
	<column>user_id</column>
	<title>Пользователь</title>
	<type>lookup</type>
	<lookup>
		<table>users</table>
		<id>user_id</id>
		<column>name</column>
		<order>name</order>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
	<hint>Пользователь</hint>
</item>
<item>
	<column>publ_id</column>
	<title>Статья</title>
	<type>lookup</type>
	<lookup>
		<table>publs</table>
		<id>publ_id</id>
		<column>title</column>
	</lookup>
	<view>
		<table>True</table>
		<form>False</form>
	</view>	
	<hint>Статья</hint>
</item>
</items>
